@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-image: url(rooster-background-940-v4.jpg);
	background-color: #FFF;
	background-repeat: repeat-y;
}

h1, h2, h3 {
	margin-top: 0px;
	font-weight: normal;
	color: #000;
	text-align: center;
}

h1 {
	font-size: 1.8em;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline;
	font-variant: normal;
	color: #600;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
}

p, ol, ul {
	line-height: normal;
	color: #242323;
}

a {
	color: #333;
}

a:hover {
	text-decoration: none;
	color: #990000;
}

a img {
	padding: 5px;
}
.subtitle {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}


/* Page Wrapper */

#wrapper {
	width: 940px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFF;
	border: thin solid #999;
}

/* Header */

#header {
	width: auto;
	height: auto;
	background-color: #FFF;
	text-align: center;
	margin: 0px;
}

#header a {

}

/* Logo */

#logo {
	float: left;
	width: 500px;
	text-align: center;
	height: auto;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	font-weight: normal;
	color: #000;
}

#logo h1 {
	padding: 20px 0px 0px 0px;
}

#logo p {
	text-indent: -99999px;
}

/* Main Page Links */
#links {
	float: right;
	width: 200px;
	text-align: right;
	height: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#links a {
	padding: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#links a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#links a:hover img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/* Menu */

#menu {
	float: left;
	width: 918px;
	background-color: #FFF;
	display: block;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	background-image: url(rooster-menu.jpg);
	background-repeat: repeat-x;
}

/* Page */

#page {
	width: 920px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background: #FFFFFF;
}

#header-pic {
	width: 900px;
	height: 210px;
}

/* Content Partial*/

#content {
	float: left;
	width: 570px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}

#content .title {
	padding: 7px 25px;
	font-size: 1.4em;
	background-color: #444444;
	background-repeat: no-repeat;
	background-position: left top;
}

/* Content Full*/

#content_full {
	float: left;
	width: 900px;
	padding: 10px;
	margin: 0px;
	height: auto;
	overflow: hidden;
}

#content_full .title {
	margin: 0px;
	padding: 7px 25px;
	font-size: 1.4em;
	background-color: #444444;
	background-repeat: no-repeat;
	background-position: left top;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 300px;
}

#sidebar h2 {
	padding: 7px 25px;
	font-size: 1.4em;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #7A6128;
	font-style: italic;
}

/* Footer */

#footer {
	clear: both;
	width: 920px;
	height: auto;
	color: #858585;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-size: xx-small;
	font-family: Verdana, Geneva, sans-serif;
}

#footer p {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: x-small;
	font-family: Verdana, Geneva, sans-serif;
}

#footer a {
	color: #065818;
	text-decoration: underline;
}

#footer a:hover {
	color: #003764;
	text-decoration: underline;
}
.paragraph-center {
	text-align: center;
}
#FlashID {
}
.table_bck {
	background-image: url(css-table-bckgrd.jpg);
	background-repeat: repeat-y;
	border: thin outset #030;
	background-color: #CCC;
}

.sub-header, .sub-header a, .sub-header a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	height: auto;
	width: auto;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	text-decoration: none;
	color: #05380C;
	text-align: center;
	font-variant: normal;
}

.sub-header a {
	text-decoration: underline;
}

.sub-header a:hover {
	font-weight: normal;
	text-decoration: underline;
	color: #AC608F;
}
.small-indent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	text-align: left;
	color: #030;
	margin-top: 1em;
	margin-right: 5em;
	margin-bottom: 1em;
	margin-left: 5em;
}
.highlight {
	font-size: large;
	font-weight: bold;
	color: #963C33;
}
.special-notice {
	width: 500px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: thin double #60320E;
	background-color: #FF9;
	font-weight: bold;
	color: #CC7629;
	padding: 10px;
}
.small {
	font-size: x-small;
}
.table-deco {
	background-color: #D5C097;
	color: #333;
	border: thick double #5D370A;
}
.president-frame {
	border: thin solid #FFF;
	padding: 5px;
}
